body
{
    
	background-color:#535a64;
	
}

img, div, li, ul, a, input { behavior: url(iepngfix.htc) }

a
{
    
   color:#fff;
   font-weight:normal;
   text-decoration:none;
	
}

a:hover
{
    color:#444444;
	
	
}

h1 {
	
	font-size: 18px;
	line-height: 19px;
	font-weight: 200;
	font-family: Garamond, 'EB Garamond', Arial, Verdana, Geneva, sans-serif;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

/* Flaired edges, by Tomas Theunissen */
		
hr.style-seven {
    height: 30px;
    border-style: solid;
    border-color: #C5C4A9;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}
hr.style-seven:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #C5C4A9;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}

.linkredback

{
	background-color:#9C1D1F;
	padding:7px;
	display: block;
	
}

.linkredback:hover

{
	background-color:#99CCFF;
	padding:7px;
	
}

.linkredbackmain

{
	background-color:#9C1D1F;
	padding:7px;
	
}

.linkredbackmain:hover

{
	background-color:#99CCFF;
	padding:7px;
	
}




div#wrapper
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background-image:url(../grafiken/background.jpg);
	background-repeat:no-repeat;
	
	
	
}
div#wrapper_home
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background-image:url(../grafiken/back-main-content.png);
	background-repeat:no-repeat;
	
	
	
}
div#wrapper_video
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background-image:url(../grafiken/back-main-content.png);
	background-repeat:no-repeat;
	
	
	
}
div#wrapper_content
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background-image:url(../grafiken/back-main-content.png);
	background-repeat:no-repeat;
	
}


div#wrapperprodukte_uebersicht
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background: #535a64;
	background-image:url(../grafiken/background_uebersicht.png);
	background-repeat:no-repeat;
	
	
	
}

div#wrapperkontakt
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background: #535a64;
	background-image:url(../grafiken/background_kontakt.png);
	background-repeat:no-repeat;
}

div#wrapper_referenzen
{
    position: relative;
    margin: 0px auto 0px auto;
    width: 980px;
	background: #535a64;
	background-image:url(../grafiken/background_referenzen.png);
	background-repeat:no-repeat;

}




img#banner
{
    display: block;
    border-bottom: solid 0px #ffffff;
	padding:273px 0px 0px 0px;
	
}

img#galerie
{
	border:#FFF 1px;
	font-family: "Bell MT", Verdana, Arial, Helvetica, sans-serif;
	padding-right:10px;
	
}

img#banner-video
{
    display: block;
    border-bottom: solid 0px #ffffff;
	padding:253px 0px 0px 0px;
	height:10px;
	
	
	
}

a#wz
{
    display: none;
}


/**
 * Text Titel Produktreihe ueber Headbild
 */

ul.buchen_top
{
	position: absolute;
	top: 36px;
	left: 830px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	height:80px;
	width:100px;
	
}

ul.rundgang_top
{
	position: absolute;
	top: 36px;
	left: 41px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	height:80px;
	width:100px;
	
}

.noborder {
	border:none;
}

.buchen_top
{
   
	left: 0px;
	float: left;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
	letter-spacing:1px;
	background-image:url(../grafiken/buchen_a.png);
	background-repeat:no-repeat;
	height:90px;
	width:100px;

	
}



.buchen_top:hover
{
    color: #666;
	background-image:url(../grafiken/buchen_active.png);
	z-index:99;

	
}

ul.breadcrump
{
	position: absolute;
	top: 242px;
	left: 23px;
	width:780px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	line-height: 18px;
	height: 21px;	
	
}


ul.breadcrump li
{
    position: relative;
	left: 0px;
	float: left;
    margin: 0px 12px 0px 0px;
	padding:0px 0px ;
	font-family: Helvetica, Verdana,Arial, Helvetica, sans-serif;
	color:#8A391D;
	font-size:11px;
	letter-spacing:1px;
	font-style:italic;
	
	
}

ul.breadcrump a
{
    white-space: nowrap;
	text-transform:none;
	color:#222;
	font-weight:lighter;
	
}

ul.breadcrump a:hover,
ul.breadcrump a.active
{
    color: #fff;
	text-transform:none;
}

ul.home_eilige
{
	position: absolute;
	top: 735px;
	left: 25px;
	width:720px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	line-height: 18px;
	height: ;	
	z-index: 999;
	
}


ul.home_eilige li
{
    position: relative;
	left: 0px;
	float: left;
    margin: 0px 12px 0px 0px;
	padding:0px 0px ;
	font-family: Garamond, Verdana,Arial, Helvetica, sans-serif;
	color:#F6F1B4;
	font-size:10px;
	letter-spacing:1px;
	font-weight:bold;
	text-transform: uppercase;	
}

ul.home_eilige a
{
    white-space: nowrap;
	color:#fff;
}

ul.home_eilige a:hover,
ul.home_eilige a.active
{
    color: #000;

}

ul.kompakt_kurzuebersicht
{
	position:relative;
	float:left;
	top: 42px;
	left: 25px;
	width:200px;
	line-height:21px;
	list-style:url(../grafiken/mini_pfeil_grau.png);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	line-height: 18px;
	display:block;

	
}


ul.kompakt_kurzuebersicht li
{
    position: relative;
	left: 0px;
	float: block;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font-family: Garamond, Verdana,Arial, Helvetica, sans-serif;
	color:#222;
	font-size:10px;
	letter-spacing:1px;
	font-weight:none;
	text-transform: uppercase;	
	line-height: 16px;	
	
}

ul.kompakt_kurzuebersicht a
{
   
   color:#333;
		
}

ul.kompakt_kurzuebersicht a:hover
{
   
	color:#fff;
		
}

ul.downloads_main
{
	position:relative;
	float:left;
	top: 12px;
	left: 35px;
	width:420px;
	line-height:21px;
	list-style:url(../grafiken/mini_pfeil_grau.png);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 30px 0px;
	line-height: 18px;
	display:block;

	
}


ul.downloads_main li
{
    position: relative;
	left: 0px;
	float: block;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color:fff;
	font-size:12px;
	letter-spacing:1px;
	font-weight:none;
	line-height: 16px;	
	font-weight:normal;
	
}

ul.downloads_main a
{
   
   color:#BBE2FF;
		
}

ul.downloads_main a:hover
{
   
	color:#fff;
		
}

li.clr {
   display: inline;
   margin: 0;
   padding: 0;
   width: 1px;
 }

br.clr {
   clear: left;
   width: 1px;
   font-size:1px;
   margin: 0;
   padding: 0;
   overflow:hidden;
 }


ul.logo
{
	position: absolute;
	top: 30px;
	left: 385px;
	width:210px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px;
	line-height: 18px;
	height: 151px;	
	
}


ul.logo li
{
    position: relative;
	left: 0px;
	float: left;
    margin: 0px 0px 0px 0px;
	padding:0px 6px ;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
	letter-spacing:1px;
	
	
}


/**
 * Navigation
 */

div#navi {
	height:18px;
	width:950px;
	position:absolute;
	z-index:1000;
	top:177px;
	padding:15px;
	background-color: rgba(0,0,0,.6);

}

a.current {
 color: #fff;
}

ul.navigation
{
    left:19px;
    list-style: none;
    margin: 0px;
    padding: 2px 0 0 25px;
	font:  11.5px Garamond, 'EB Garamond', Arial, Verdana, Geneva, sans-serif;
	letter-spacing:1px;
	z-index:400;
	
	
	
}

ul.navigation li
{
    position: relative;
    float: left;
    margin: 0px 23px 0px 0px;
	
	
}

ul.navigation a
{
    /*
    font-weight: bold;
    */
    color: fff;
    text-decoration: none;
    text-transform: uppercase;
}


ul.navigation a:hover,
ul.navigation a.active
{
    color: #adb58f;
}

ul.subnavigation
{
    position: absolute;
    top: 12px;
    left: 0px;
    list-style: none;
    margin: 0px 2px 2px 0px;
    padding: 20px 0px 6px 0px;
	background-image:url(../grafiken/blind.png);
	font: 9px Verdana, arial,sans-serif;
	color:#333;
	z-index:401;
	
}

ul.subnavigation li
{
    
    
    
    margin-top: 1px;
	
	width:250px;
	
	


}

ul.subnavigation a
{
    white-space: nowrap;
    text-transform: none;
	font: 10px Helvetica, Verdana, arial,sans-serif;
	color:#444;
	display:block;
	padding:9px;
	background-color:#e6e0cf;
	
}

ul.subnavigation a:hover
{
    
	color:#fff;
	display:block;
	padding:9px;
	background: #893922; /* Old browsers */

background: -moz-linear-gradient(top,  #893922 0%, #8f0222 44%, #540012 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#893922), color-stop(44%,#8f0222), color-stop(100%,#540012)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* IE10+ */

background: linear-gradient(to bottom,  #893922 0%,#8f0222 44%,#540012 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893922', endColorstr='#540012',GradientType=0 ); /* IE6-9 */


	
}

ul.subnavigation a:hover,
ul.subnavigation a.active
{
    color: #fff;
}

ul.navigation_main
{
    position: absolute;
	float:left;
    /*top: 245px;*/
	display:block;
    left:12px;
	width:180px;
    margin-top: 20px;
    padding: 0px;
	list-style:none;
	font:  13px Garamond, 'EB Garamond', Arial, Verdana, Geneva, sans-serif;
	letter-spacing:1px;	
	list-style: none;
	
}

ul.navigation_main li
{
    position: relative;
    margin: 0px 0px 0px 0px;
	line-height:32px;
	float:block;
	border-bottom:#F6F2F2 dotted 1px;
	padding:0px;
	list-style: none;
	
	
	
	
	
}
.subnavi {
    padding:5px;
	background-color:#EBEA83;
}

ul.navigation_main a
{
    /*
    font-weight: bold;
    */
    color: #e6e0cf;
    text-decoration: none;
	font-weight:normal;
	display: block;
    text-transform: uppercase;
	
	
    
}


ul.navigation_main a:hover,
{
    color: #ffffff;
	font-weight:bold;
}

ul.navigation_main a.active
{
 color: #fff;
 background: #893922; /* Old browsers */

background: -moz-linear-gradient(top,  #893922 0%, #8f0222 44%, #540012 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#893922), color-stop(44%,#8f0222), color-stop(100%,#540012)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* IE10+ */

background: linear-gradient(to bottom,  #893922 0%,#8f0222 44%,#540012 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893922', endColorstr='#540012',GradientType=0 ); /* IE6-9 */


 padding:4px;
 display: block;
}

ul.navigation_main_res
{
    position: absolute;
	float:left;
    top: 325px;
	display:block;
    left:32px;
	width:200px;
	list-style-image:url(../grafiken/pfeil-main-small.png);
    margin: 0px;
    padding: 0px;
	font:  10px  Verdana, Arial, Geneva, sans-serif;
	letter-spacing:1px;
	
}

ul.navigation_main_res li
{
    position: relative;
    margin: 0px 23px 0px 0px;
	line-height:29px;
	float:block;
	
	
}

ul.navigation_main_res a
{
    /*
    font-weight: bold;
    */
    color: #e6e0cf;
    text-decoration: none;
	font-weight:normal;
    
}


ul.navigation_main_res a:hover,
{
    color: #ffffff;
	font-weight:bold;
}

ul.navigation_main_res a.active
{
    color: #ffffff;
	font-weight:bold;
}


ul.inactive
{
    display: none;
}



/**
 * Meta navigation
 */
ul#meta
{
    list-style: none;
	font-family: Helvetica, Verdana, Geneva, sans-serif;
    margin: 0px 0px 0px 0px;
	width:945px;
	font-size: 11px;
    color: #fff;
    text-decoration: none;
	padding:18px 18px 20px 18px;
	
background: -moz-linear-gradient(top,  #FBF5E4 60%, #F0EBDC 84%, #E5E0D1 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#FBF5E4), color-stop(84%,#F0EBDC), color-stop(100%,#E5E0D1)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* IE10+ */

background: linear-gradient(to bottom,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBF5E4', endColorstr='#E5E0D1',GradientType=0 ); /* IE6-9 */

/*
	background: #cccccc; 

background: -moz-linear-gradient(top,  #cccccc 0%, #999999 44%, #777777 100%); 

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(44%,#999999), color-stop(100%,#777777)); 

background: -webkit-linear-gradient(top,  #cccccc 0%,#999999 44%,#777777 100%); 

background: -o-linear-gradient(top,  #cccccc 0%,#999999 44%,#777777 100%); 

background: -ms-linear-gradient(top,  #cccccc 0%,#999999 44%,#777777 100%); 

background: linear-gradient(to bottom,  #cccccc 0%,#999999 44%,#777777 100%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#777777',GradientType=0 );  */

opacity:0.93;
}

ul#meta li
{
    display: inline;
	padding-right:25px;
	width:200px;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	color: #555;
	margin: 10px 0px 0px 13px; 
	 
}

ul#meta li.first
{
	display: inline;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	margin: 10px 0px 0px 0px;
    padding-left: 35px;
	 color: #a2abb6;
	 width:200px;
}

ul#meta a
{
    font-size: 11px;
    color: #555;
    text-decoration: none;
    text-transform: none;
	font-weight:normal;
}

ul#meta a:hover,
ul#meta a.active
{
	color: #B4E0FF;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

ul#metatop
{
    list-style: none;
	font-family: Helvetica, Verdana, Geneva, sans-serif;
    margin: 0px 0px 0px 0px;
	width:945px;
	font-size: 11px;
    color: #fff;
    text-decoration: none;
	padding:18px 18px 20px 18px;
	background: #FBF5E4; /* Old browsers */

background: -moz-linear-gradient(top,  #FBF5E4 60%, #F0EBDC 84%, #E5E0D1 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#FBF5E4), color-stop(84%,#F0EBDC), color-stop(100%,#E5E0D1)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* IE10+ */

background: linear-gradient(to bottom,  #FBF5E4 60%,#F0EBDC 84%,#E5E0D1 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBF5E4', endColorstr='#E5E0D1',GradientType=0 ); /* IE6-9 */


opacity:0.97;
}

ul#metatop li
{
    display: inline;
	padding-right:25px;
	width: 200px;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	color: #fff;
	margin: 10px 0px 0px 13px; 
	 
}

ul#metatop li.first
{
	display: inline;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	margin: 10px 0px 0px 0px;
   padding-left: 67px;
	 color: #a2abb6;
	 width:205px;
}

ul#metatop a
{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    text-transform: none;
	font-weight:normal;
}

ul#metatop a:hover,
ul#metatop a.active
{
	color: #B4E0FF;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}


ul#metamain
{
    list-style: none;
	font-family: Helvetica, Verdana, Geneva, sans-serif;
    margin: 0px 0px 0px 0px;
    padding: 8px 0px 0px 19px;
	width:965px;
	height:65px;
	font-size: 11px;
    color: #fff;
    text-decoration: none;
	background-image:url(../grafiken/back_footer.png) ;
	background-repeat:repeat;
	
	
}

ul#metamain li
{
    display: inline;
	padding-left:6px;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	 color: #fff;
	 margin: 10px 0px 0px 13px;
	 
	 
}

ul#metamain li.first
{
	display: inline;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
	margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	 color: #a2abb6;
}

ul#metamain a
{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    text-transform: none;
	font-weight:normal;
}

ul#metamain a:hover,
ul#metamain a.active
{
	color: #B4E0FF;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}


ul#metaimpressum
{
    list-style: none;
    
    margin: 0px;
    padding: 80px 0px 3px 0px;
    
	font-size: 10px;
    color: #381c00;
    text-decoration: none;
	position:absolute;
    top:1822px;
}

ul#metaimpressum li
{
    display: inline;
    margin: 0px 0px 0px 0px;
	font-family: copperplate, Verdana, Arial, Helvetica, sans-serif;
}

ul#metaimpressum li.first
{
}

ul#metaimpressum a
{
    font-size: 10px;
    color: #444444;
    text-decoration: none;
    text-transform: uppercase;
}

ul#metaimpressum a:hover,
ul#metaimpressum a.active
{
	color: #222222;
	font-family: copperplate, Verdana, Arial, Helvetica, sans-serif;
}


/**
 * Content
 */
div#content
{
    
	clear: both;
    padding: 0px 0px 0px 0px;
	background-position: 0px 0px 0px 0px;
	background-repeat:no-repeat;
}

ul.tellembox {
	right: 0px;
	list-style:none;
	padding-top: 20px;
}

ul.tellembox li {
	
	float: right;
	right:10px;
	background:#a9d6f5;
	list-style:none;
	margin-top: -86px;
	padding:3px;
	border:#FCF9F9 1px solid;
}


div#content_referenzen
{
    
	clear: both;
	height: 750px;
    padding: 0px 0px 0px 0px;
	background-position: 0px 0px 0px 0px;
	background-repeat:no-repeat;
}

div#breadcrump
{
    float: left;
	font-family:   Garamond, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:14px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
    width: 508px;
    margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
}



div#leftleer
{
    float: left;
	color:#666666;
	font-weight:none;
	font-size:13px;
    width: 64px;
    margin: 0px 0px 0px 0px;
	line-height:17px;
	padding-right:0px;
	padding-top:0px;
	padding-left:0px;
	
}

div#main_bilder
{
    
	float:left;
	color:#fff;
    border-top: dotted 1px #FFF;
	border-bottom: dotted 1px #FFF;
    width: 465px;
	height:auto;
	background-image:url(../grafiken/main_trans.png);
    margin: 0px 0px 0px 85px;
	padding-top:20px;
	padding-left:10px;
	padding-right:6px;
	padding-bottom:20px;
	margin-bottom:30px;
}
div#bild1
{
    
	float:left;
	 border-right: solid 1px #FFF;
	 border-bottom: solid 1px #FFF;
	color:#fff;
	line-height:0px;
    width: 193px;
	height:194px;
    margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-top:0px;
	padding-left:0px;
	margin-bottom:0px;	

	

}
div#bild2
{
    
	float:left;
	 
	 border-bottom: solid 1px #FFF;
	color:#fff;
	line-height:0px;
    width: 194px;
	height:194px;
    margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-top:0px;
	padding-left:0px;
	margin-bottom:0px;	

	

}
div#bild3
{
    
	float:left;
	 
	border-right: solid 1px #FFF;
	color:#fff;
	line-height:0px;
    width: 193px;
	height:194px;
    margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-top:0px;
	padding-left:0px;
	margin-bottom:0px;	

	

}
div#bild4
{
    
	float:left;
	 
	 border-bottom: solid 0px #FFF;
	color:#fff;
	line-height:0px;
    width: 194px;
	height:194px;
    margin: 0px 0px 0px 0px;
	padding-right:0px;
	padding-top:0px;
	padding-left:0px;
	margin-bottom:0px;	

	

}




ul.colums-two {
   list-style-type: none;
   padding: 0;
   margin: 0;
   font-size:11px;
   
   }

li.innen {
   float: left;
   width: 90px;
   font-weight: normal;
   margin: 0 0px 10px 0; 
   color: #fff;
   
   }
   li.innen2 {
   float: left;
   width: 140px;
   font-weight: normal;
   margin: 0 2px 10px 0; 
   color: #fff;
   
   }
   li.innen3 {
   float: left;
   width: 200px;
   font-weight: normal;
   margin: 0 12px 10px 0; 
   color: #fff;
   
   }
      
li.aussen {
   float: left;
   width: 340px; 
   padding: 0 0 0 0px;
   margin: 0 0 12px 20px;
   color:#fff;
   font-weight: none;
   
   }
   li.aussen2 {
   float: left;
   width: 295px; 
   padding: 0;
   margin: 0 0 12px 0;
   color:#e6e0cf;
   font-weight: none;
   
   }
    li.aussen3 {
   float: left;
   width: 430px; 
   padding: 0;
   margin: 0 0 30px 0;
   color:#e6e0cf;
   font-weight: none;
   
   }

li.aussen a {
	color:#787b7c;
}

li.aussen a:hover {
	color:#333333;
}

li.clr {
   display: inline;
   margin: 0;
   padding: 0;
   width: 1px;
 }

br.clr {
   clear: left;
   width: 1px;
   font-size:1px;
   margin: 0;
   padding: 0;
   overflow:hidden;
 }

ul.colums-two1 {
   list-style-type: none;
   padding: 0;
   margin: 0;
   font-size:10px;
   
   }
   
  li.innen1 {
   float: left;
   width:92px;
   font-weight: bold;
   margin: 0 2px 10px 0; 
   color: #8f9394;
   
   }
      
li.aussen1 {
   float: left;
   width: 358px; 
   padding: 0;
   margin: 0 0 10px 0;
   color:#666666;
   font-weight: bold;
   
   }

li.aussen a {
	color:#787b7c;
}

li.aussen a:hover {
	color:#333333;
}

div#lefttext_start .first {
font-weight:bold;
}



div#maindiv
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:298px;
	width: 686px;
	margin: 1px 1px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
}
div#maindiv_test
{
	float: left;
	font-family: Garamond, 'EB Garamond', Arial, Verdana, Geneva, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:328px;
	width: 686px;
	margin: 1px 1px 0px 0px;
	padding: 0px 0px 0px 0px;
ackground: rgb(153,153,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(153,153,153,1) 0%, rgba(109,109,109,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(153,153,153,1) 0%,rgba(109,109,109,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(153,153,153,1) 0%,rgba(109,109,109,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#6d6d6d',GradientType=0 );
opacity:0.95;
}

div#maindiv_hochzeit
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:auto;
	width: 686px;
	margin: 1px 01px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
}

div#maindiv_lang
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:auto;
	width: 686px;
	margin: 1px 01px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
}
div#maindiv_lang_breit
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:auto;
	min-height:700px;
	width: 980px;
	margin: 1px 1px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
}

div#maindiv_galerie
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:15px;
	width: 920px;
	margin: 0px 0px 0px 0px;
	padding: 40px 20px 20px 40px;
	
}

div#maindiv_inhalt
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:15px;
	height:249px;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 50px;
	
}
div#maindiv_inhalt_start
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:12px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:15px;
	height:249px;
	width: 630px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	
}
div#maindiv_inhalt_lang h1,
div#maindiv_inhalt_lang_breit_arrangs h1,
div#maindiv_inhalt_lang_breit h1,
div#maindiv_inhalt_lang_breit_kunst h1,
div#teaser_right_inhalt_text h1,
div#teaser_right_inhalt h1

{
	
	color:#F6F1B4;
	font-size:14px;
	text-transform:uppercase;
	line-height:22px;
	
	
}

div#maindiv_inhalt_lang
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 50px;
	
}
div#maindiv_inhalt_lang_breit
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#ffffff;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 160px;
	
}

div#maindiv_inhalt_lang_full
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 640px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 260px;
	
}

ul.arrangements
{
	
	list-style:normal;
	padding-left:115px;
	padding-top:5px;
	float:left;
	line-height:16px;
	padding-right: 20px;
	width:70%;
	
	
}


div#maindiv_inhalt_lang_breit_arrangs
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#fff;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 720px;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 240px;
	
}

div#maindiv_inhalt_lang_breit_arrangs h2
{
	
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:15px;
	color:#8F4056;
	letter-spacing: 1px;
	line-height:17px;

	
	
	
}
div#maindiv_inhalt_lang_breit_kunst
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 780px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 160px;
	
}
div#maindiv_inhalt_lang_breit_video
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:17px;
	height:auto;
	width: 780px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 125px;
	
}
div#maindiv_inhalt_hochzeit
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:16px;
	height:670px;
	width: 580px;
	margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 50px;
	
}
.zimmer img {
float: left;
margin-right:10px;
margin-bottom:15px;
}
 
.zimmer p {

margin: 0;
padding-right:8px;
padding-bottom:10px;
padding-left:165px;


}
 
.clear {
clear: left;
font-size: 1px;
line-height: 0;

border-bottom:dotted 1px;
}

.main_text_zimmer
{
	margin-left:10px;
	float:right;
}

.main_text_abstand
{
	margin-left:180px;
	float:left;
}

.main_text_abstand_small
{
	padding-left:85px;
	float:left;
	width:450px;
}
.main_text_abstand_full
{
	padding-left:85px;
	float:left;
	width:550px;
}


.main_text_abstand_small_arra
{
	padding-left:85px;
	float:left;
	width:550px;
}

.main_text_abstand_breit
{
	padding-left:85px;
	float:left;
	width:650px;
}
.main_text_abstand_bild
{
	padding-left:10px;
	float:left;
}

div#mainbigcontent
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:16px;
	height:299px;
	width: 908px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
}

div#teaser_home
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:298px;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/teaser_home_back.png)
}

div#teaser_home_test
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:328px;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/background-teaser-home.png);
	background-repeat:no-repeat;
	background-color: #FEF8E7;
	
}

div#teaser_kurzinfo
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:1100px;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/teaser_kurzinfo_back.png)
}

div#teaser_tagung
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:690px;;
	width: 240px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}
div#teaser-ruhe
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:295px;;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/teaser-kunst-back.png)
}
div#teaser_heiraten
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:670px;;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/teaser_heiraten_back.png);
	
}
div#teaser_heiraten2
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:530px;;
	width: 293px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/main_trans.png)
	
}
div#teaser_right_hinweis
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:auto;;
	width: 233px;
	margin: 0px 0px 0px 7px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/arrangementshinweis-small.png);
	background-repeat:repeat;
}

div#teaser_right_inhalt
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	letter-spacing: 1px;
	line-height:15px;
	height:auto;;
	width: 203px;
	margin: 0px 0px 50px 0px;
	padding: 90px 0px 0px 20px;
}

div#teaser_right_inhalt_arra_hinweis
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	letter-spacing: 1px;
	color:#333;
	line-height:15px;
	height:auto;;
	width: 200px;
	margin: 0px 0px 00px 0px;
	padding: 36px 0px 0px 20px;
}

div#teaser_right_inhalt_text
{
	float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:11px;
	color:#fff;
	letter-spacing: 0px;
	line-height:15px;
	height:auto;;
	width: 203px;
	margin: 0px 0px 50px 0px;
	padding: 90px 0px 0px 20px;
}

div#teaser_home_text
{
	float: left;
	font-family:   Garamond, Verdana,  Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:12px;
	color:#888888;
	letter-spacing: 1px;
	width: 260px;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 16px;
}
div#teaser_home_text2
{
	float: left;
	font-family:   Garamond, Verdana,  Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:12px;
	color:#e6e0cf;
	letter-spacing: 1px;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 16px;
}
div#teaser_text
{
	position:relative;
	float:left;
	font-family:   Garamond, Verdana,  Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:14px;
	line-height:17px;
	color:#222;
	letter-spacing: 1px;
	width: 180px;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 22px;
	
	
}

.teaser_home_small
{
	font-family:   Garamond, Verdana,  Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:13px;
	color:#592617;
	line-height:14px;
	
	
}

div#teaser_bottom_left
{
	float: left;
	height:114px;
	width: 228px;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	
}
div#teaser_bottom_middle
{
	float: left;
	height:114px;
	width: 228px;
	margin: 2px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	
	
}
div#teaser_bottom_right
{
	float: left;
	height:114px;
	width: 228px;
	margin: 2px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	
	
}
div#teaser_bottom_arra
{
	float: left;
	height:114px;
	width: 293px;
	margin: 2px 0px 0px 1px;
	padding: 0px 0px 0px 0px;
	
	
}

div#teaser_bottom_background
{
	float: left;
	height:35px;
	width: 686px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url(../grafiken/background_button_teaser.png);
	
}

div#teaser_bottom_textlinks
{
	float: left;
	font-family:   Garamond, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:13px;
	color:#e6e0cf;
	letter-spacing: 1px;
	line-height:15px;
	height:35px;
	width: 626px;
	margin: 11px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	
}

div#teaser_bottom_textlinks a
{
	color:#e6e0cf;
	text-decoration:none;
	font-weight:normal;
}

div#teaser_bottom_textlinks a:hover
{
	color:#B4E0FF;
	text-decoration:none;
}



.abstand_teaser_textlinks_middle {

	margin-left:59px;

}

.abstand_teaser_textlinks_right {

	margin-left:101px;

}


div#uebersicht_links
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:640px;
    width: 150px;
    margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 91px;
}

div#uebersicht_links h1,
div#uebersicht_mitte h1,
div#uebersicht_rechts h1,
div#uebersicht_links2 h1
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color:#666;
    margin: 0px 0px 4px 0px;
    font-size: 11px;
    font-weight: normal;
		
}

div#uebersicht_links2
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:350px;
    width: 150px;
    margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 91px;
}

div#uebersicht_mitte
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:360px;
    width: 150px;
    margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 6px;
}
div#uebersicht_rechts
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
	height:360px;
    width: 150px;
    margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 6px;
}


div#righttext_kontakt
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	font-size:10px;
	color:#535a63;
	letter-spacing: 1px;
	line-height:15px;
    width: 398px;
    margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 91px;
}

ul.referenzen
{
	position: absolute;
	height:700px;
	width:400px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px 0px ;
	
	
	
}



ul.referenzen li
{
    position: relative;
	left: 0px;
	float: left;
    margin: 0px 0px 8px 0px;
	padding:0px 0px 0px 0px;
	width:400px;
	
	}

div#righttext p
{
    
	line-height:10px;
	
    
}

.abstandref
{
	margin-bottom:7px;
}

.redfont
{
    color:#cd2f2f;
}

div#impressum
{
	font-size:9px;
	height:600px;
	overflow: auto;
	padding-right:35px;
	scrollbar-face-color: #ffffff;
	scrollbar-arrow-color:#888888;
	scrollbar:
}

.hellgraufont
{
	color:#757b82;
}

div


div#righttext_kunden
{
    float: left;
	font-family:   Verdana, Helvetica, Arial, sans-serif;
	font-weight:none;
	
	letter-spacing: 1px;
	
    width: 222px;
    margin: 0px 0px 0px 0px;
	padding: 50px 0px 0px 51px;
}

div#righttext_teaser1 
{
   
    font-family:   Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px 0px;
	padding:32px 0px 0px 32px ;
    font-size: 22px;
    font-weight: normal;
}

div#righttext_teaser1 a
{
	color:#e2001a;
	font-weight:normal;
	
}
div#righttext_teaser1 a:hover
{
   
  
	color:#777;
   
}


div#teaser1_back
{
    
    margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	height:124px;
	width:222px;
	background-image:url(../pictures/teaser_1.png)
}

div#righttext_teaser2
{
   
    font-family:   Verdana, Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px 0px;
	padding:92px 0px 0px 32px ;
    font-size: 10px;
    font-weight: bold;
}

div#righttext_teaser2 a
{
	color:#777;
	
}
div#righttext_teaser2 a:hover
{
   
  
	color:#555;
   
}
div#teaser2_back
{
    
    margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	height:124px;
	width:222px;
	background-image:url(../pictures/teaser.png)
}

div#righttext_teaser3
{
   
    font-family:   Verdana, Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px 0px;
	padding:92px 0px 0px 32px ;
    font-size: 10px;
    font-weight: bold;
}

div#righttext_teaser3 a
{
	color:#777;
	
}
div#righttext_teaser3 a:hover
{
   
  
	color:#555;
   
}
div#teaser3_back
{
    
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:124px;
	width:222px;
	background-image:url(../pictures/teaser_3.png)
}


div#lefttext_start h1,
div#right h1
{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color:#444;
    margin: 0px 0px 2px 0px;
    font-size: 12px;
    font-weight: normal;
		
}

div#lefttext_start p,
div#right p
{
	float: left;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	margin-bottom:8px;
	width: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

div#rightbackground
{
    float: left;
    width: 179px;
	height:600px;
    margin: 0px 0px 0px 0px;
	padding: -50px 0px 0px 0px;
	
}
div#rightbackground_kunden
{
    float: left;
    width: 39px;
	height:600px;
    margin: 0px 0px 0px 0px;
	padding: -50px 0px 0px 0px;
	
}




/**
 * Teasers
 */
div#teaser
{
    float: left;
    padding: 0px 0px 0px 12px;
    border-left: solid 1px #b4b8b9;
}

div#teaser h1
{
    margin: 0px 0px -10px 0px;
    font-size: 18px;
    font-weight: normal;
}

div#teaser div
{
    clear: both;
    padding: 21px 0px 0px 0px;
    width: 114px;
    /*
    background: url(../image/separator.gif) no-repeat 0px 11px;
    */
}

div#teaser div.first
{
    background: none;
}

div#teaser img
{
    float: left;
    display: block;
    margin: 0px 13px 0px 0px;
    font-weight: normal;
}

div#teaser p
{
    float: left;
    width: 140px;
    margin: -4px 0px 0px 0px;
    line-height: 16px;
}

div#teaser span
{
    display: block;
}




/**
 * Links
 */
div#link
{
    float: left;
    padding: 0px 0px 0px 12px;
    border-left: solid 1px #b4b8b9;
}

div#link div
{
    clear: both;
    padding: 20px 0px 0px 0px;
    width: 381px;
    /*
    background: url(../image/separator.gif) no-repeat 0px 9px;
    */
}

div#link div.first
{
    padding: 0px 0px 0px 0px;
    background: none;
}

div#link img
{
    float: left;
    display: block;
    margin: 0px 10px 0px 0px;
    font-weight: normal;
}

div#link p
{
    float: left;
    width: 250px;
    margin: -4px 0px 0px 0px;
    line-height: 16px;
}

div#link span
{
    display: block;
}

.current{
 color: #fff;
background: #893922; /* Old browsers */

background: -moz-linear-gradient(top,  #893922 0%, #8f0222 44%, #540012 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#893922), color-stop(44%,#8f0222), color-stop(100%,#540012)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* IE10+ */

background: linear-gradient(to bottom,  #893922 0%,#8f0222 44%,#540012 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893922', endColorstr='#540012',GradientType=0 ); /* IE6-9 */


 padding:7px;
}
.curent{
 color: #fff;
 background: #893922; /* Old browsers */

background: -moz-linear-gradient(top,  #893922 0%, #8f0222 44%, #540012 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#893922), color-stop(44%,#8f0222), color-stop(100%,#540012)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #893922 0%,#8f0222 44%,#540012 100%); /* IE10+ */

background: linear-gradient(to bottom,  #893922 0%,#8f0222 44%,#540012 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#893922', endColorstr='#540012',GradientType=0 ); /* IE6-9 */

 padding:5px;
 display: block;
}

.sprite-mini_pfeil  {
    background: url(../grafiken/sprite.png) no-repeat top left;
}

.sprite-blind{ background-position: 0 0; width: 10px; height: 10px; } 
.sprite-buchen{ background-position: 0 -60px; width: 100px; height: 80px; } 
.sprite-facebooklogo{ background-position: 0 -190px; width: 15px; height: 15px; } 
.sprite-hotel_mosaik_logo{ background-position: 0 -255px; width: 83px; height: 10px; } 
.sprite-mini_pfeil{ background-position: 0 -315px; width: 4px; height: 7px; } 
.sprite-traipad_logo{ background-position: 0 -372px; width: 60px; height: 13px; } 

.button

{
	background-color:#99CCFF;
	padding:7px;
}

a.button

{
	
	color:#444142;
}


.button:hover

{
	background-color:#9C1D1F;
	padding:7px;
	color:#fff;
	
}


